Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.coyote.http11.upgrade

Interface Summary
UpgradeInbound | Receives notification that there is data to be read on the upgraded connection and processes it.

Class Summary
Constants |
UpgradeAprProcessor |
UpgradeBioProcessor |
UpgradeNioProcessor |
UpgradeOutbound | Allows data to be written to the upgraded connection.
UpgradeProcessor<S> |

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.